body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  background-color: #f8f8f8;
}

#header {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

#intro {
  text-align: center;
  padding: 50px;
}

#services {
  background-color: #eee;
  padding: 50px;
}

.service {
  width: 30%;
  display: inline-block;
  text-align: center;
  margin: 20px;
}

.service img {
  width: 100%;
  height: auto;
}

.service h3 {
  margin-top: 20px;
  font-size: 24px;
}

#portfolio {
  background-color: #eee;
  padding: 50px;
  text-align: center;
}

.project {
  width: 30%;
  display: inline-block;
  text-align: center;
  margin: 20px;
}

.project img {
  width: 100%;
  height: auto;
}

.project h3 {
  margin-top: 20px;
  font-size: 24px;
}

#contact {
  background-color: #333;
  color: #fff;
  padding: 50px;
  text-align: center;
}

form {
  display: inline-block;
  text-align: left;
}

form input[type="text"],
form input[type="email"],
form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 5px;
  border: none;
}

form input[type="submit"] {
  background-color: #fff;
  color: #333;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

form input[type="submit"]:hover {
  background-color: #333;
  color: #fff;
}

#footer {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

.submit-btn {
  background-color: #777;
  color: #333;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.submit-btn:hover {
  background-color: #333;
  color: #fff;
}

/* Additional styles for the "thank you" page */

.thank-you-container {
  text-align: center;
  margin-top: 50px;
}

.thank-you-message {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}

.return-button {
  display: inline-block;
  background-color: #fff;
  color: #333;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
}

.return-button:hover {
  background-color: #333;
  color: #fff;
}